CREATE TABLE [dbo].[ClientiSettembre] (
	[Rete] nvarchar(255) NULL,
	[Cod_Agente] nvarchar(255) NULL,
	[Cod_Fiscale] nvarchar(255) NULL,
	[CodiceContratto] nvarchar(255) NULL,
	[Freq_Monitoraggio] nvarchar(255) NULL,
	[FREQ_DIAGNOSI] nvarchar(255) NULL,
	[Data_FineAvanzato] nvarchar(255) NULL,
	[TIP_CONTRATTO] nvarchar(255) NULL,
	[TIP_RIATTIVAZIONE] nvarchar(255) NULL
)
GO